.auth {
    font-family: var(--SECOND_FONT_FAMILY);
    color: white;
}

.auth_container {
    width: fit-content;
    height: fit-content;
    position: fixed;
    z-index: 2;
    justify-content: center;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.auth_panel {
    width: 400px;
    max-width: 96vw;
    background-color: var(--color-primary-surface-1);
    backdrop-filter: blur(var(--BLUR));
    height: fit-content;
    border-radius: var(--BORDER_RADIUS);
    padding: 20px;
    box-sizing: border-box;
    display: grid;
}





.auth .form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0px;
}


.auth .form input {
    width: 100%;
    background-color: hsla(0, 0%, 100%, 0.1);
    color: var(--color-primary-default);
    font-size: 18px;
    padding: 6px;
    font-family: var(--SECOND_FONT_FAMILY);
    font-weight: 500;
    box-sizing: border-box;
    border-radius: var(--BORDER_RADIUS);
    border: none;
    text-decoration: none;
    outline: none;
}





.title {
    font-size: 24px;
    font-weight: 600;
}

.center-text {
    text-align: center;
}

a {
    all: unset;
    display: block;
    cursor: pointer;
}

.left {
    text-align: left !important;
}

.center-self {
    display: flex !important;
    justify-self: center !important;
}

.left-text {
    text-align: left;
}

.left-self {
    display: flex;
    justify-self: left !important;
}

.text {
    font-size: 16px;
    color: var(--color-primary-default-text);
    font-weight: 500;
}



.regular_font {
    font-family: var(--SECOND_FONT_FAMILY);
}









.full-width {
    width: 100% !important;
}

.min-width {
    width: fit-content !important;
}

.row {
    display: flex;
    flex-direction: row;
}

.flex {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-items: center;
    gap: 5px;
    width: 100%;
    padding: 0px;
    box-sizing: border-box;
}


#accept-pp-box {
    width:22px !important;
    height: 22px !important;
    margin: 0px;
    accent-color: var(--color-positive);
}

.pp_link {
    all: unset;
    cursor: pointer;
}